WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] REQ: Collapsible Categories and Archives Plugin (7 posts)

  1. pezastic
    Member
    Posted 6 years ago #

    Can someone make a collapsible categories and/or archives plugin, using something like this for usage on the sidebar?

  2. MichaelH
    Member
    Posted 6 years ago #

  3. pezastic
    Member
    Posted 6 years ago #

    I already have. None of them work for categories and WP 2.3:

    Fold Page Menus is for pages, doesn't work with WP 2.3
    Folding Pages Widget works with WP 2.3, but is for pages
    Fold Category List doesn't work with WP 2.3
    Collapsing Page Menus is another one for pages only
    Cimy Navigator doesn't work with WP 2.3
    Fancy Categories doesn't completely work with WP 2.3 (i.e., the dropdown works on the list part, but category posts aren't displayed on the page content)
    The Fancy Archives link at the author's website is dead and has been dead for several months. Here is a valid link to d/l it, but it is for archives, not categories. The author of that plugin also wrote the Fancy Categories plugin. I've tested both of the plugins.
    There are also other things I've tried that don't work with WP 2.3:

    WP-dTree (what I used before WP 2.3)
    JS Toggle Boxes (an all-or-nothing displayer)
    Tutorial at T2 (an all-or-nothing displayer hack)
    Josh Kaufman Tutorial (appears to be a dead link to an all-or-nothing displayer hack I tried long ago)
    It would be really nice if someone could develop a collapsible list plugin that works with WP 2.3, preferably for both categories and archives. But, I'm mostly interested in categories, as I have a huge list of them.

  4. pezastic
    Member
    Posted 6 years ago #

    It's not a plugin, but I found a solution here.

  5. pezastic
    Member
    Posted 6 years ago #

    Actually, I could only figure out how to get a collapsible categories list with that, not a collapsible archives list. I'm still looking for a uniform solution to get both lists as collapsible.

  6. Marco Cimmino
    Member
    Posted 6 years ago #

    cimy navigator 0.4.x works with wordpress 2.3

  7. pezastic
    Member
    Posted 6 years ago #

    Thank goodness somebody modified WP-dTree to work with WP 2.3! It's like Christmas came early this year!

Topic Closed

This topic has been closed to new replies.

About this Topic